Bug 1270035 - atomic-v1.5 is available
atomic-v1.5 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: atomic (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lokesh Mandvekar
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-08 16:46 EDT by Upstream Release Monitoring
Modified: 2016-01-06 14:31 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-06 14:31:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-10-08 16:46:08 EDT
Latest upstream release: v1.5
Current version/release in rawhide: 1.4-1.git9d724aa.fc24
URL: https://github.com/projectatomic/atomic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-08 16:46:21 EDT
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: 9d724aa10312b860f32a82ffb3606ff74f2214fe.tar.gz
old sha256: a9a23c99116727194247422d7253753ab444600395de8ad1cc7366c905be3b54

new source: ./9d724aa10312b860f32a82ffb3606ff74f2214fe.tar.gz
new sha256: a9a23c99116727194247422d7253753ab444600395de8ad1cc7366c905be3b54
Comment 2 Daniel Walsh 2015-12-01 17:11:26 EST
Only fedora 22 seems to have an older version of atomic.
Comment 3 Daniel Walsh 2016-01-06 14:31:04 EST
Fedora 22 now has atomic-1.7-2.gitd378de0.fc22 available.

Note You need to log in before you can comment on or make changes to this bug.